.subscriber__container {
  padding: 20px 0 0 40px;
  width: 100%;
}
.avatar__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.avatar__wrap {
  display: flex;
  align-items: center;

}

.subscriber__block {
  margin-bottom: 20px;
}
.subscriber__avatar {
  width: 52px;
  height: 52px;
  margin-right: 20px;
}

.subscriber__user-name {
  cursor: pointer;
  font-weight: 500;

}

.subscriber__user-name:hover {
  text-decoration: underline;

}

.subscribers__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.subscribers__title {
  font-weight: 500;
  color: rgb(143, 143, 143);
  font-size: 14px;
}

.go-watch__title {
  font-size: 13px;
  font-weight: 500;
  color: #585858;
  cursor: pointer;
}

.go-watch__link {
  text-decoration: none;
}
